Subject: Re: Looking for drill bit to allow countersinki

From: [email-masked] (Steve Hardy)
Date: 2 Dec 1994 04:38:44 -0600

In article [email-masked], [email-masked] (NEIL B. GANDLER) writes:
>
>     I am looking for a drill bit that will make a hole in a
>piece of 1/8 inch stock aluminium that is wider at the top
>allowing a pan type of screw to be countersunk for a flush
>surface. I once heard of such a bit that makes this easy to
>do. But I have had no luck looking in hardware stores. Any
>ideas?
>
>                         Neil Gandler

Perhaps you are looking for 'subland drills'.  These drill to a certain diameter
then step up to a larger diameter, leaving a flat-bottomed counterbore.  Trouble
is, these are fairly specialised.  You will have to go to an engineers' supply
firm.  Be prepared to pay big dollars compared with normal twist drills.

Regards,
SJH
(Canberra, Australia)